.fb-comments iframe {
    width: 100% !important;
}
.mc4wp-response {
    text-align: center;
    color: #FFFFFF;
    font-style: italic;
}

/* Specify proper padding-bottom on each case */
.rsp-thumbnail, .hentry-thumbnail {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
}
.rsp-thumbnail img,
.hentry-thumbnail img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
}

.lazy-hidden {
    visibility: hidden;
    display: none;
}

.pointable {
    cursor: pointer;
}
